{{ $class := .Get "class" | default "" }}
{{ $council := .Get "council" }}
{{ $council_data := index .Site.Data.councils $council }}

<div class="{{ $class }}">
    <table>
        {{ range $council_data }}
            <tr>
                {{ $name_markup := .name }}
                {{ if .annotation }}
                    {{ $name_markup = printf "**%s***" .name }}
                {{ end }}
                <td>{{ $name_markup | markdownify }}</td>
                <td>{{ .organization }}</td>
                <td>{{ .role }}</td>
            </tr>
        {{ end }}
    </table>
</div>